Программа: RssReader 1.0.88.0, возможно более ранние
версии.

Уязвимость позволяет удаленному
пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной
проверки данных при обработке Atom и RSS
каналов. Удаленный пользователь может с
помощью специально сформированного Atom
канала выполнить произвольный код сценария
в приложении.



Оставить мнение